using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BurronModel
{
    public class HospitalList
    {
        
    }
    public class Hospital
    {
        public virtual string InterfaceID
        {
            get;
            set;
        }
        public virtual string InterfaceName
        {
            get;
            set;
        }
        public virtual string HospitalNO
        {
            get;
            set;
        }
        public virtual string HospitalLevel
        {
            get;
            set;
        }
    }
}
